[
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_node_progress_ring.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/node_progress_ring.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_main.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_flame.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_flame.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_circle_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/circle_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_register.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_register.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_login.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_login.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_dark_card_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/dark_card_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_settings.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_settings.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_launcher_background.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_close.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_close.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_button_primary.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/button_primary.xml"
    },
    {
        "merged": "com.fluxup.app-debug-53:/layout_item_calendar_day.xml.flat",
        "source": "com.fluxup.app-main-55:/layout/item_calendar_day.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_nav_home.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_nav_home.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_nav_profile.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_nav_profile.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_fragment_profile.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/fragment_profile.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_launcher_foreground.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_streak.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_streak.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_edit_text_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/edit_text_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/menu_bottom_nav_menu.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/menu/bottom_nav_menu.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_rounded_timer_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/rounded_timer_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_card_duo.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/card_duo.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_progress_bar_duo.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/progress_bar_duo.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_node_circle_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/node_circle_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_modal.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_modal.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_fragment_inicio.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/fragment_inicio.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_item_calendar_day.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/item_calendar_day.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_timer_circle_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/timer_circle_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_ic_back.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/ic_back.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_forgot_password.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_forgot_password.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_activity_settings.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/activity_settings.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/drawable_circle_dashed_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/drawable/circle_dashed_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-53:/layout_item_day_node.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-55:/layout/item_day_node.xml"
    }
]